local fn = _gn(0x74C7D7B72ED0D3CF)
--- Hashes: SHORT_TIMED_EVENT_MP, SHORT_TIMED_EVENT, MEDIUM_TIMED_EVENT, LONG_TIMED_EVENT, RUSTLING_CALM_TIMING, PLAYER_FOCUS_TIMING, PLAYER_REACTION_TIMING
function Global.UiPromptSetStandardizedHoldMode(prompt, timedEventHash)
	return fn(prompt, _ch(timedEventHash))
end
